Subject: Re: bug#77063: 29.1; ido-read-buffer

From: Eli Zaretskii <[email-masked]>
Date: Mon, 17 Mar 2025 18:44:26 +0200

> Date:  Mon, 17 Mar 2025 08:16:31 -0700
> From:  Keith David Bershatsky <[email-masked]>
> Cc:  [email-masked]
> 
> I do not have a solution for the second problem described in part 2 of 2.

Oh, so there are two problems in this report?  I thought only the
second part was the bug, and it's that part which I cannot reproduce
in Emacs 30.

Regarding the first part: why it is considered a problem?  Your recipe
shows some effects of some actions, but please explain what is it you
consider to be a problematic behavior so it is clear even to those who
don't use Ido.